{
	"@metadata": {
		"authors": [
			"Joao Xavier",
			"JSantos"
		]
	},
	"templatedata-doc-desc-empty": "Nula deskripto.",
	"templatedata-doc-param-autovalue": "Valoro ''default''",
	"templatedata-doc-param-default": "''Default''",
	"templatedata-doc-param-desc": "Deskripto",
	"templatedata-doc-param-desc-empty": "nula deskripto",
	"templatedata-doc-param-name": "Parametro",
	"templatedata-doc-param-status": "Stando",
	"templatedata-doc-param-type": "Tipo",
	"templatedata-doc-param-type-boolean": "Hazardala",
	"templatedata-doc-param-type-content": "Kontenajo",
	"templatedata-doc-param-type-date": "Dato",
	"templatedata-doc-param-type-line": "Lineo",
	"templatedata-doc-param-type-number": "Nombro",
	"templatedata-doc-param-type-string": "Grupo di literi o signi (''String'')",
	"templatedata-doc-param-type-unbalanced-wikitext": "Senequilibra wikitexto",
	"templatedata-doc-param-type-unknown": "Nekonocata",
	"templatedata-doc-param-type-url": "URL",
	"templatedata-doc-param-type-wiki-file-name": "Arkivo",
	"templatedata-doc-param-type-wiki-page-name": "Pagino",
	"templatedata-doc-param-type-wiki-template-name": "Shablono",
	"templatedata-doc-param-type-wiki-user-name": "Uzero",
	"templatedata-doc-params": "Parametri di shabloni",
	"templatedata-editbutton": "Administrar Shablono pri Dati",
	"templatedata-helplink": "Informi pri ShablonoDatumi (TemplateData)",
	"templatedata-modal-button-apply": "Aplikar",
	"templatedata-modal-button-back": "Retroirar",
	"templatedata-modal-button-cancel": "Anular",
	"templatedata-modal-button-done": "Facita",
	"templatedata-modal-button-saveparam": "Konservez",
	"templatedata-modal-format-block": "Blokusar",
	"templatedata-modal-format-null": "Sen speciguro",
	"templatedata-modal-search-input-placeholder": "Serchar segun la nomo o kodexo di la linguo",
	"templatedata-modal-table-param-default": "Predeterminita ($1)",
	"templatedata-modal-table-param-description": "Deskripto ($1)",
	"templatedata-modal-table-param-example": "Exemplo ($1)",
	"templatedata-modal-table-param-label": "Etiketo ($1)",
	"templatedata-modal-table-param-name": "Nomo",
	"templatedata-modal-table-param-type": "Tipo",
	"templatedata-modal-title-language": "Linguo"
}
